Bug 119435 - modules not loaded
modules not loaded
Product: Fedora
Classification: Fedora
Component: udev (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Depends On:
  Show dependency treegraph
Reported: 2004-03-30 10:17 EST by Gene Czarcinski
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-04-16 08:10:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Gene Czarcinski 2004-03-30 10:17:29 EST
Description of problem:

I have FC2-T2 x86 and x86_64 both installed on a ASUS SK8V/Opteron 140
system.  The sound drivers are loaded properly on the x86 system so
that I can configure/do sound.  However, on the x86_64 system, the
sound modules are not loaded so nothing can be configured.

The /etc/modprobe.conf is identical on the two systems.

Note:  kudzu is not run because of
Comment 1 Gene Czarcinski 2004-03-31 15:37:32 EST
Even when I can get them loaded, they cannot seem to find the device??

I thought I got these working on x86_64 but I guess not ... at least
not now.
Comment 2 Bill Nottingham 2004-04-15 23:58:49 EDT
Please try 1.2.8-1 or later.
Comment 3 Gene Czarcinski 2004-04-16 08:10:32 EDT
I forgot I had opened this one.  The problem turned out to be udev and
policy were not working correctly.

The VIA8233 is not working on the ASUS SK8V but that has nothing to do
with the modules being loaded ... they now are loaded.

Closing as fixed.

Note You need to log in before you can comment on or make changes to this bug.